Fórum Ubuntu Linux - PT
01 de Outubro de 2014, 23:20 *
Olá, Visitante. Faça o login ou registre-se.
Perdeu o seu e-mail de ativação?

Login com nome de usuário, senha e duração da sessão
Notícias: Atualização no plugin de busca para Firefox e Internet Explorer.
 
   Home   Ajuda Regras Pesquisa Login Registre-se  
Anúncios
Páginas: [1]   Ir para o fundo
  Imprimir  
Autor Tópico: Erro na atualizaçao do ubuntu 9.10  (Lida 622 vezes)
kalangosk8er
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 3


Ver Perfil
« em: 11 de Fevereiro de 2012, 21:56 »

Pois bem, nao sou um usuario que saiba muita coisa, na verdade quase nada.

A poucos dias pensei em atualizar o linux para versoa mais recente eu tinha a versao 9.10.
Esta versao eu tinha o compiz com esmerald theme(acho que é isso) instalado oque fazia fica com uma baixa performace entao resolvi desinstalar com os comandos:

Código:
sudo apt-get remove compiz-core deskop-effects
sudo apt-get remove compiz compiz-gnome
sudo apt-get remove-compizconfig-settings-manager
sudo apt-get remove-compiz-fuzion-plugins-extra
sudo apt-get remove compiz-fusion-plugins-unofficial
sudo apt-get remove libcompizconfig-backend-gconf
sudo apt-get remove beryl*

Ate ai tudo bem, mas ai pus pra atualizar e agora nao entra fica numa tela aparecendo mais ou menos isto aqui:

Código:
fsck from util-linux-ng 2.17.2
udevd[2798]: SYSFS{}= will be removed in a future udev version, please use ATTR{}= to match the event device, or ATTRS{}= to match a parent device, in /etc/udev/rules.d/15-zte-mf180.rules:1
 
udevd[2798]: SYSFS{}= will be removed in a future udev version, please use ATTR{}= to match the event device, or ATTRS{}= to match a parent device, in /etc/udev/rules.d/16-zte-mf-180.rules:2
 
udevd[2798]: SYSFS{}= will be removed in a future udev version, please use ATTR{}= to match the event device, or ATTRS{}= to match a parent device, in /etc/udev/rules.d/16-zte-mf-180.rules:3
 
udevd[2798]: SYSFS{}= will be removed in a future udev version, please use ATTR{}= to match the event device, or ATTRS{}= to match a parent device, in /lib/udev/rules.d/56-hpmud_support.rules:10
 
udevd[2798]: specified user 'usbmux' unknown
 
/dev/sda5: clean, 238832/6832128 files, 3768344/27314500 blocks
 * Starting AppArmor profiles        Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox-3.5
 [ OK ]
Rather than invoking init scripts through /etc/init.d, use the service(8)
utility, e.g. service S49console-setup start
 
Since the script you are attempting to invoke has been converted to an
Upstart job, you may also use the start(8) utility, e.g. start S49console-setup
start: Unknown job: S49console-setup
Starting SmartLink Modem driver for: slamr0.
Creating /dev/modem symlink, pointing to: /dev/ttySL0.
 * Running DKMS auto installation service for kernel 2.6.31-14-generic         *  nvidia (173.14.20)...         [ OK ]
 *  vboxdrv (3.0.8)...         [ OK ]
 *  vboxnetadp (3.0.8)...         [ OK ]
 *  vboxnetflt (3.0.8)...         [ OK ]
 * Starting Kernel Oops catching service kerneloops         [ OK ]
 * Speech-dispatcher configured for user sessions
 * Starting VirtualBox kernel modules         * Disabling the hardware performance counter framework
 [ OK ]
 * Starting the Winbind daemon winbind         [ OK ]
 * Starting Common Unix Printing System: cupsd         [ OK ]
 * PulseAudio configured for per-user sessions
 * Enabling additional executable binary formats binfmt-support         [ OK ]
Shutting down SmartLink Modem driver normally ... no slmodemd daemon running.
Unloading modem driver from kernel ... slamr.
slmodemd: no process found
error: mdm setup: cannot open dev `/dev/slamr0': No such device
error: cannot setup device `/dev/slamr0'
 * Checking battery state...       

Ai nao sai disso, tenho que apertar Alt+f2 para abrir um console e tentar dar um startx e da este erro:
Código:
X.Org X Server 1.6.4
Release Date: 2009-9-27
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.24-23-server i686 Ubuntu
Current Operating System: Linux kalango-desktop 2.6.31-14-generic #48-Ubuntu SMP Fri Oct 16 14:04:26 UTC 2009 i686
Kernel command line: BOOT_IMAGE=/boot/vmlinuz-2.6.31-14-generic root=UUID=f09c4b03-e58b-44a2-a6a1-15b1a704eeb3 ro quiet splash
Build Date: 26 October 2009  05:15:02PM
xorg-server 2:1.6.4-2ubuntu4 (buildd@)
    Before reporting problems, check http://wiki.x.org
    to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
    (++) from command line, (!!) notice, (II) informational,
    (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Thu Feb  9 02:14:46 2012
(==) Using config file: "/etc/X11/xorg.conf"
Parse error on line 6 of section Files in file /etc/X11/xorg.conf
    Ignoring obsolete keyword "RgbPath".
(==) No Layout section.  Using the first Screen section.
(**) |-->Screen "Screen0" (0)
(**) |   |-->Monitor "Monitor0"
(**) |   |-->Device "Card0"
(**) Option "AllowMouseOpenFail" "true"
(==) Automatically adding devices
(==) Automatically enabling devices
(WW) The directory "/usr/X11R6/lib/X11/fonts/misc/" does not exist.
    Entry deleted from font path.
(WW) The directory "/usr/X11R6/lib/X11/fonts/Speedo/" does not exist.
    Entry deleted from font path.
(WW) The directory "/usr/X11R6/lib/X11/fonts/Type1/" does not exist.
    Entry deleted from font path.
(WW) The directory "/usr/X11R6/lib/X11/fonts/CID/" does not exist.
    Entry deleted from font path.
(WW) The directory "/usr/X11R6/lib/X11/fonts/75dpi/" does not exist.
    Entry deleted from font path.
(WW) The directory "/usr/X11R6/lib/X11/fonts/100dpi/" does not exist.
    Entry deleted from font path.
(WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
    Entry deleted from font path.
(**) FontPath set to:
    /usr/share/fonts/X11/misc,
    /usr/share/fonts/X11/100dpi/:unscaled,
    /usr/share/fonts/X11/75dpi/:unscaled,
    /usr/share/fonts/X11/Type1,
    /usr/share/fonts/X11/100dpi,
    /usr/share/fonts/X11/75dpi,
    /var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
    built-ins
(**) ModulePath set to "/usr/X11R6/lib/modules"
(II) Cannot locate a core pointer device.
(II) Cannot locate a core keyboard device.
(II) The server relies on HAL to provide the list of input devices.
    If no devices become available, reconfigure HAL or disable AllowEmptyInput.
(II) Loader magic: 0x3bc0
(II) Module ABI versions:
    X.Org ANSI C Emulation: 0.4
    X.Org Video Driver: 5.0
    X.Org XInput driver : 4.0
    X.Org Server Extension : 2.0
(II) Loader running on linux
(--) using VT number 8

(--) PCI:*(0:0:2:0) 8086:29c2:1458:d000 Intel Corporation 82G33/G31 Express Integrated Graphics Controller rev 16, Mem @ 0xe1200000/524288, 0xd0000000/268435456, 0xe1000000/1048576, I/O @ 0x0000e000/8
(II) Open ACPI successful (/var/run/acpid.socket)
(II) System resource ranges:
    [0] -1    0    0xffffffff - 0xffffffff (0x1) MX[B]
    [1] -1    0    0x000f0000 - 0x000fffff (0x10000) MX[B]
    [2] -1    0    0x000c0000 - 0x000effff (0x30000) MX[B]
    [3] -1    0    0x00000000 - 0x0009ffff (0xa0000) MX[B]
    [4] -1    0    0x0000ffff - 0x0000ffff (0x1) IX[B]
    [5] -1    0    0x00000000 - 0x00000000 (0x1) IX[B]
(II) "extmod" will be loaded. This was enabled by default and also specified in the config file.
(II) "dbe" will be loaded. This was enabled by default and also specified in the config file.
(II) "glx" will be loaded by default.
(II) "record" will be loaded. This was enabled by default and also specified in the config file.
(II) "dri" will be loaded by default.
(II) "dri2" will be loaded by default.
(II) LoadModule: "ddc"
(II) Module "ddc" already built-in
(II) LoadModule: "dbe"
(WW) Warning, couldn't open module dbe
(II) UnloadModule: "dbe"
(EE) Failed to load module "dbe" (module does not exist, 0)
(II) LoadModule: "extmod"
(WW) Warning, couldn't open module extmod
(II) UnloadModule: "extmod"
(EE) Failed to load module "extmod" (module does not exist, 0)
(II) LoadModule: "type1"
(WW) Warning, couldn't open module type1
(II) UnloadModule: "type1"
(EE) Failed to load module "type1" (module does not exist, 0)
(II) LoadModule: "freetype"
(WW) Warning, couldn't open module freetype
(II) UnloadModule: "freetype"
(EE) Failed to load module "freetype" (module does not exist, 0)
(II) LoadModule: "record"
(WW) Warning, couldn't open module record
(II) UnloadModule: "record"
(EE) Failed to load module "record" (module does not exist, 0)
(II) LoadModule: "glx"
(WW) Warning, couldn't open module glx
(II) UnloadModule: "glx"
(EE) Failed to load module "glx" (module does not exist, 0)
(II) LoadModule: "dri"
(WW) Warning, couldn't open module dri
(II) UnloadModule: "dri"
(EE) Failed to load module "dri" (module does not exist, 0)
(II) LoadModule: "dri2"
(WW) Warning, couldn't open module dri2
(II) UnloadModule: "dri2"
(EE) Failed to load module "dri2" (module does not exist, 0)
(II) LoadModule: "vesa"
(WW) Warning, couldn't open module vesa
(II) UnloadModule: "vesa"
(EE) Failed to load module "vesa" (module does not exist, 0)
(EE) No drivers available.

Fatal server error:
no screens found

Please consult the The X.Org Foundation support
     at http://wiki.x.org
 for help.
Please also check the log file at "/var/log/Xorg.0.log" for additional information.

 ddxSigGiveUp: Closing log


Ja peguei um Xog.conf "generico" mas nao funcionou, ja tentei os comandos:

Código:
sudo cp /etc/X11/xorg.conf /etc/X11/xorg.bckup
sudo cp /etc/X11/xorg.conf.failsafe /etc/X11/xorg.conf

Código:
sudo dpkg-reconfigure -phigh xserver-xorg

Código:
dpkg-reconfigure xserver-xorg

Porem me avisaram que como eu desinstalei um o gerenciador de janelas teria que instalalo novamente mas nao sei como proceder.
Gostaria de alguma ajuda para soluçao do meu problema.
Bem nao é la um bom começo para o primeiro topico mas tamos ai.
Desde ja Agradeço.
Registrado
irtigor
Equipe Ubuntu
Usuário Ubuntu
*****
Deslogado Deslogado

Mensagens: 3.841


Delete, delete, delete!


Ver Perfil
« Responder #1 em: 11 de Fevereiro de 2012, 22:27 »

O X não carregou porque não encontrou o módulo da placa de vídeo. O xorg.conf não é necessário (mas pode ser usado pra forçar algum comportamento).
Na mensagem, aparece que você está tentando usar o vesa, então o pacote necessário é xserver-xorg-video-vesa.
Registrado
kalangosk8er
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 3


Ver Perfil
« Responder #2 em: 11 de Fevereiro de 2012, 22:50 »

Entao eu baixaria o pacote Pacote e inslataria ele manualmente e depois é so da o startx ?

Pois a ultima informaçao que tive foi que eu teria que editar o arquivo .xinitrc e recnfigurar o xor.conf com o comando nvidia-xconfig
Mais nao sei editar este arquivo.
Obrigado pela resposta.
Registrado
irtigor
Equipe Ubuntu
Usuário Ubuntu
*****
Deslogado Deslogado

Mensagens: 3.841


Delete, delete, delete!


Ver Perfil
« Responder #3 em: 11 de Fevereiro de 2012, 23:09 »

Ah, se tem uma placa nvidia, você vai querer criar um xorg.conf, e baixar e instalar o driver dela. Mas, pra testar, o vesa serve.
Esse pacote do link não é de um repositório oficial, use um desses: http://packages.ubuntu.com/search?keywords=vesa&searchon=names&suite=all&section=all

Usava um .xinitrc antes do problema? Se não sabe, então não usava e não precisa.

O quanto esse sistema já foi alterado? E o meta-pacote ubuntu-desktop, tá instalado? Atualizou pro 10.04? Fornça maiores detalhes (o que já tentou, por exemplo).
Registrado
kalangosk8er
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 3


Ver Perfil
« Responder #4 em: 11 de Fevereiro de 2012, 23:32 »

O que ja tentei esta no 1 post, e creio que atualizei sim para a versao 10.04

Mas antes eu ja tinha instalado o drive dela, com esta atualização terei que instalar novamente ?
Nao seria possivel usar um drive generico por enquanto para saber se vai funcionar, ai é so eu ligar na placa mae ao inves de ligar na placa de video.

Creio que o grande problema de tudo foram estes comandos:
Código:
sudo apt-get remove compiz-core deskop-effects
sudo apt-get remove compiz compiz-gnome
sudo apt-get remove-compizconfig-settings-manager
sudo apt-get remove-compiz-fuzion-plugins-extra
sudo apt-get remove compiz-fusion-plugins-unofficial
sudo apt-get remove libcompizconfig-backend-gconf
sudo apt-get remove beryl*

Obrigado.
Registrado
Páginas: [1]   Ir para o topo
  Imprimir  
 
Ir para:  

Powered by MySQL Powered by PHP Tema desenvolvido por FaBMak e n3t0
Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines
© 2014 Canonical Ltd. Ubuntu e Canonical são marcas registradas da Canonical Ltd.
XHTML 1.0 válido! CSS válido!